<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest identifier="_61bh9hOL8CJ_course_id" version="1.3" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                              http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
                              http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd
                              http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd
							  http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd
							  http://ltsc.ieee.org/xsd/LOM lom.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>2004 4th Edition</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="BÀI_25_LUYỆN_TẬP_VỀ_TÍNH_TỪ_ORG">
    <organization identifier="BÀI_25_LUYỆN_TẬP_VỀ_TÍNH_TỪ_ORG" adlseq:objectivesGlobalToSystem="false">
      <title>BÀI 25 LUYỆN TẬP VỀ TÍNH TỪ</title>
      <item identifier="BÀI_25_LUYỆN_TẬP_VỀ_TÍNH_TỪ_SCO" identifierref="__61bh9hOL8CJ_course_id_RES" isvisible="true">
        <title>BÀI 25 LUYỆN TẬP VỀ TÍNH TỪ</title>
      </item>
      <metadata>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true" />
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__61bh9hOL8CJ_course_id_RES" type="webcontent" adlcp:scormType="sco" href="index_lms.html">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/5odI4k3hZlK_80_DX2532_DY2532.swf" />
      <file href="mobile/5odI4k3hZlK_80_DX2532_DY2532_CX1898_CY1068.png" />
      <file href="story_content/6aFeUaZddhC_80_DX2560_DY2560.swf" />
      <file href="mobile/6aFeUaZddhC_80_DX2560_DY2560_CX1877_CY1056.png" />
      <file href="story_content/6AS1xs605jf_80_DX2532_DY2532.swf" />
      <file href="mobile/6AS1xs605jf_80_DX2532_DY2532_CX1898_CY1068.png" />
      <file href="story_content/Shape5abWw3ahCtJ.swf" />
      <file href="story_content/video_68VI3LFAF8I_22_48_854x480.mp4" />
      <file href="story_content/6DZ0uaZwSSg_80_DX2492_DY2492.swf" />
      <file href="mobile/6DZ0uaZwSSg_80_DX2492_DY2492_CX1868_CY1051.png" />
      <file href="story_content/5hysIWsl8mH_80_DX2446_DY2446.swf" />
      <file href="mobile/5hysIWsl8mH_80_DX2446_DY2446_CX1834_CY1032.png" />
      <file href="story_content/Shape61u0CvjC1Oh.swf" />
      <file href="story_content/zoomIcon.png" />
      <file href="story_content/6LOOz33pBBe_80_DX783_DY285_CX783_CY285.swf" />
      <file href="mobile/6LOOz33pBBe_80_DX783_DY285_CX783_CY285.png" />
      <file href="story_content/6rQE3OVzOFF_44100_48_0.mp3" />
      <file href="story_content/6H8br19v3xO_44100_48_0.mp3" />
      <file href="meta.xml" />
      <file href="story_content/FontFactory.swf" />
      <file href="story_content/fonts.swf" />
      <file href="story_content/frame.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/Shape61u0CvjC1Oh.png" />
      <file href="story.swf" />
      <file href="story_content/frame.swf" />
      <file href="story_content/slides/6n1NwEadgNr.swf" />
      <file href="story_content/slides/6qKWFWl4InQ.swf" />
      <file href="story_content/slides/6cHxBT3B6Wq.swf" />
      <file href="story_content/slides/6rZcKEHG589.swf" />
      <file href="story_content/slides/6HhJ08bvhc8.swf" />
      <file href="story_content/slides/5v2CABQAEAq.swf" />
      <file href="story_content/slides/6IXovoududy.swf" />
      <file href="story_content/slides/5u1TeNNfyCD.swf" />
      <file href="story_content/slides/6ricm6My6tV.swf" />
      <file href="story_content/slides/5mzEiFxpfgX.swf" />
      <file href="story_content/slides/6ZuUhZZAyWX.swf" />
      <file href="story_content/slides/6TzjmksePoe.swf" />
      <file href="story_content/slides/61XYUOenjXy.swf" />
      <file href="story_content/slides/6VdvOxNQoSa.swf" />
      <file href="story_content/data.swf" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5mzEiFxpfgX.js" />
      <file href="html5/data/js/5u1TeNNfyCD.js" />
      <file href="html5/data/js/5v2CABQAEAq.js" />
      <file href="html5/data/js/61XYUOenjXy.js" />
      <file href="html5/data/js/6cHxBT3B6Wq.js" />
      <file href="html5/data/js/6HhJ08bvhc8.js" />
      <file href="html5/data/js/6IXovoududy.js" />
      <file href="html5/data/js/6n1NwEadgNr.js" />
      <file href="html5/data/js/6qKWFWl4InQ.js" />
      <file href="html5/data/js/6ricm6My6tV.js" />
      <file href="html5/data/js/6rZcKEHG589.js" />
      <file href="html5/data/js/6TzjmksePoe.js" />
      <file href="html5/data/js/6VdvOxNQoSa.js" />
      <file href="html5/data/js/6ZuUhZZAyWX.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/ds-bootstrap.min.js" />
      <file href="html5/lib/scripts/ds-frame.desktop.min.js" />
      <file href="html5/lib/scripts/ds-frame.mobile.min.js" />
      <file href="html5/lib/scripts/ds-slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="story_html5.html" />
      <file href="story_flash.html" />
      <file href="story_content/story.js" />
      <file href="story_content/blank.html" />
      <file href="index_lms.html" />
      <file href="index_lms_flash.html" />
      <file href="index_lms_html5.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/scormdriver.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>